.breadcrumbs {
  list-style: none !important;
  padding: 0 !important;
  display: flex;
  justify-content: flex-start;
  margin: 0;
  flex-wrap: wrap;
}

.breadcrumb {
  color: $primary;

  @include tablet-and-phone {
    display: flex;
    justify-content: flex-start;
  }

  a {
    &:hover {
      text-decoration: underline;
    }
  }

  &__separator {
    margin-right: 0.25rem;

    @include tablet-and-phone {
      margin: 0 0.25rem;
    }
  }
}
